» Ubuntu » Paketit

Error

two or more packages specified (netbase quantal)